{
    "path": "$OET_PATH/testcases/function_test/pkg_test/augeas-devel/augeas-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_augeas-devel_install",
            "desc": "测试augeas-devel软件包是否能够正确安装"
        },
        {
            "name": "test_augeas-devel_remove",
            "desc": "测试augeas-devel软件包是否能够正确卸载"
        },
        {
            "name": "test_augeas-devel_pkgconfig",
            "desc": "测试augeas-devel软件包的pkg-config文件是否正确安装且可用"
        }
    ]
}